/*
 *****************************************************************************************************************************
 * HOJA DE ESTILO GENERAL DE LA UNIVERSIDAD COMPLUTENSE DE MADRID
 * OFICINA WEB - REA DE INFRAESTRUCTURAS WEB
 * Universidad Complutense de Madrid
 *
 * Fichero:             normal.css
 * Finalidad:           Visualizacion normal
 * Fecha actualizacion: 04/11/2011
 *
 *****************************************************************************************************************************
 */
 
 /*
 *****************************************************************************************************************************
 * PLUGIN JQUERY SIMPLEMODAL
 *****************************************************************************************************************************
 */

/* IE 6 hacks */
#simplemodal-container a.modalCloseImg {background:none; right:-14px; width:22px; height:26px; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../media/img/x.png',sizingMethod='scale');}

#bg{
  	position:fixed;
  	top:0;
	left:0; 
	z-index:-1;
}
body{
  	padding:0px;
  	margin:0px;
}
#header{
  	margin-top:0px;
}
#barra{
  	margin-top:-38px;
}

#area_izq{
  	margin-left:-250px;
}
#area_izq_pag{
  	margin-left:-200px;
}
#pieRScent{
  	margin-top:4px;
}
div.num_not_portada{
  	margin-left:-28px;
}
div.not_ppales_titulo{
  	margin-top:-14px;
  	margin-left:26px;
}
div.not_secs_titulo{
 	margin-top:-14px;
 	padding-left:12px;
  	font-size:0.9em;
}
div.dot_not_portada{
  	float:left;
  	margin-left:2px;
}
#notiPortada{
  	margin-left:12px;
  	padding-left:0px;
}
.menu_pag li a{
  	margin-left:28px;
}
